TAAS - Feature #463

Custom Data Integrate in Data Push API
01/07/2025 12:12 PM - Theja Ponon

Status: Coding Started Start date: 01/07/2025
Priority: Normal Due date:

Assignee: Nawal Sidique % Done: 30%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: REST API

Description

Integration With Booking Engine,Api through Custom Data Passing

History

#1 - 01/16/2025 06:33 PM - Theja Ponon

- Description updated

#2 - 01/27/2025 10:38 AM - Anil KV
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Nawal Sidique

- % Done changed from 0 to 20

#3 - 02/22/2025 09:40 AM - Nawal Sidique
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30
